@charset "UTF-8";
/*------------------------------
top
------------------------------*/
/* p-top__news */
.p-top__news{
  scroll-margin-top: -10px;
  width: 94%;
  margin: 80px auto 90px;
}
.p-top__news .c-heading-a{
  margin-bottom: 70px;
}
.p-top__news ul{
  margin-bottom: 40px;
  padding-bottom: 11px;
  border-bottom: 1px solid var(--color--bk);
}
@media (min-width: 1000px) {
  .p-top__news{
    scroll-margin-top: -60px;
    display: flex;
    gap: 16%;
    width: min(100%, 1240px);
    margin: 150px auto 170px;
    padding: 0 20px;
  }
  .p-top__news > div{ width: 100%; }
}

/* p-top__sec1 */
.p-top__sec1{
  width: 94%;
  margin: 0 auto 70px;
}
.p-top__sec1 .c-heading-a{
  margin: 40px 0 60px;
}
.p-top__sec1 p:first-of-type{
  margin-bottom: 80px;
}
@media (min-width: 1000px) {
  .p-top__sec1{
    display: flex;
    align-items: center;
    width: min(100%, 1240px);
    margin: 0 auto 140px;
    padding: 0 20px;
  }
  .p-top__sec1 > div{
    width: 50%;
  }
  .p-top__sec1 > div:last-of-type{
    padding-left: 10%;
  }
  .p-top__sec1 .c-heading-a{
    margin: 0 0 60px;
  }
}

/* p-top__slide */
.p-top__slide {
  margin-bottom: 110px;
  padding: 70px 0 100px;
  background: linear-gradient(transparent 50%, var(--color--key) 50%);
}
.p-top__slide img{
  border-radius: 10px;
}
.p-top__slide .slick-list {
  overflow: visible;
}
.p-top__slide .slick-slide {
  overflow: hidden;
  padding: 0 10px;
  transition: transform 1s ease;
}
@media (max-width: 600px) {
  .p-top__slide .slick-center {
    transform: translateY(-70px);
  }
}
@media (min-width: 600px) {
  /* センターの右 */
  .p-top__slide .slick-center + .slick-slide,
  /* センターの左 */
  .p-top__slide .slick-slide:has(+ .slick-center) {
    transform: translateY(-70px);
  }
}
@media (min-width: 1000px) {
  .p-top__slide{
    margin-bottom: 190px;
  }
}

/* p-top__sec2 */
.p-top__sec2{
	width: 94%;
	margin: 0 auto 100px;
}
.p-top__sec2-item:not(first-of-type){
  margin-top: 85px;
}
.p-top__sec2-item img{
	border-radius: 10px;
}
.p-top__sec2-text-inner .c-heading-a{
  margin-bottom: 80px;
}
.p-top__sec2-text-inner p:first-of-type{
  margin-bottom: 25px;
  padding-left: 4%;
  padding-bottom: 20px;
  border-bottom: 1px solid var(--color--bk);
  font-weight: var(--weight-5);
  font-size: var(--heading-md);
}
.p-top__sec2-text-inner .c-btn-a{
  margin-bottom: 25px;
}
@media screen and (min-width: 1000px) {
	.p-top__sec2{
		width: 100%;
	}
	.p-top__sec2-item{
		display: flex;
		margin-top: 20px;
	}
	.p-top__sec2-item > *{
		width: 50%;
	}
  .p-top__sec2-item:not(first-of-type){
    margin-top: 8px;
  }
	.p-top__sec2-text{
		display: flex;
		padding-left: 20px;
	}
	.p-top__sec2-text-inner{
		display: flex;
		flex-wrap: wrap;
		align-items: flex-end;
		width: min(100%, 550px);
		margin-left: auto;
		margin-right: 50px;
    padding-bottom: 80px;
	}
  .p-top__sec2-text-inner .c-heading-a{
    margin-bottom: 0;
  }
	.p-top__sec2-text-inner > *{
		width: 100%;
	}
	.p-top__sec2-text-inner .c-heading-a{
		align-self: flex-start;
	}
}


/* ---------------------
  product
  取扱商品一覧
--------------------- */
/* p-product__read */
.p-product__read{
  width: 94%;
  margin: 60px auto 0;
  text-align: center;
}
@media screen and (min-width: 1000px) {
 .p-product__read{
    width: 100%;
    padding: 0 20px;
 }
}

/* p-product__navi */
.p-product__navi{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 0.5em 2em;
  width: 94%;
  margin: 70px auto 80px;
}
.p-product__navi .c-icon__anchor{
  margin-left: 0.3em;
}
@media screen and (min-width: 1000px) {
 .p-product__navi{
    width: 100%;
    padding: 0 20px;
 }
}

/* p-product__sec-a */
/* p-product__sec-b */
/* p-product__sec-c */
.p-product__sec-a,
.p-product__sec-b,
.p-product__sec-c{
  scroll-margin-top: -65px;
  padding: 65px 3%;
}
.p-product__sec-c{
  scroll-margin-top: -200px;
}
.p-product__sec-a > div:nth-of-type(2),
.p-product__sec-b > div:nth-of-type(2){
  margin-top: 40px;
}
.p-product__sec-c{
  margin-bottom: -30px;
  padding-bottom: 150px;
}
.p-product__sec-a p,
.p-product__sec-b p,
.p-product__sec-c p{
  margin-top: 30px;
}
.p-product__sec-a img,
.p-product__sec-b img{
  border-radius: 10px;
}
.p-product__sec-a img:nth-of-type(2){
  margin-top: 10px;
}

@media screen and (min-width: 1000px) {
  /* p-product__sec-a */
  /* p-product__sec-b */
  .p-product__sec-a,
  .p-product__sec-b{
    scroll-margin-top: -200px;
    display: flex;
    width: min(100%, 1640px);
    margin: auto;
    padding: 80px 20px;
  }
  .p-product__sec-a > *,
  .p-product__sec-b > *{
    width: 50%;
  }
  .p-product__sec-a > div:first-of-type{
    padding-left: 10%;
    padding-right: 5%;
  }
  .p-product__sec-b > div:first-of-type{
    order: 1;
    padding-left: 5%;
    padding-right: 10%;
  }
  .p-product__sec-a > div:nth-of-type(2),
  .p-product__sec-b > div:nth-of-type(2){
    margin-top: 0;
  }

  /* p-product__sec-c */
  .p-product__sec-c{
    width: min(100%, 1240px);
    margin: 0 auto -30px;
    padding: 80px 20px 130px;
  }
}


/* ---------------------
  ショップ
  店舗紹介
--------------------- */
/* p-shop__navi */
.p-shop__navi{
  width: 94%;
  margin: 70px auto 0;
}
.p-shop__navi li{
  margin-top: 25px;
  border-bottom: 1px solid var(--color--bk);
}
.p-shop__navi a{
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 0.6em;
}
.p-shop__navi a span:nth-of-type(1){
  font-size: var(--font-large);
  font-weight: var(--weight-5);
  line-height: 1.1;
}
.p-shop__navi a span:nth-of-type(1) i{
  font-size: var(--font-small);
  font-style: normal;
}
@media screen and (min-width: 600px) {
  .p-shop__navi{
    width: 100%;
    margin: 70px 0 0;
    display: flex;
    justify-content: center;
    gap: 10%;
  }
  .p-shop__navi li{
    margin-top: 25px;
    border-bottom: 1px solid var(--color--bk);
  }
  .p-shop__navi a{
    gap: 2em;
  }
  .p-shop__navi a span:nth-of-type(1){
    white-space: nowrap;
  }
}

/* p-shop__sec */
.p-shop__sec{
  scroll-margin-top: -10px;
  width: 94%;
	margin: 65px auto 0;
}
.p-shop__sec:last-of-type{
  margin-bottom: 80px;
}
.p-shop__sec-img{
  position: relative;
  right: -3%;
  margin-top: 35px;
}
.p-shop__sec-img img{
	border-radius: 10px;
}
.p_shop__text{
  margin-top: 30px;
}
.p-shop__img-list{
  display: flex;
  flex-wrap: wrap;
  gap: 10px 2%;
  margin-top: 35px;
}
.p-shop__img-list li{
  width: 49%;
}
.p-shop__img-list img{
  border-radius: 10px;
}
@media screen and (max-width: 999px) {
  .p-shop__sec-img{
    padding-left: 3%;
  }
}
@media screen and (min-width: 1000px) {
	.p-shop__sec{
    scroll-margin-top: -160px;
		width: 100%;
    margin-top: 130px;
	}
  .p-shop__sec:last-of-type{
    margin-bottom: 110px;
  }
  .p-shop__sec-head{
    display: flex;
  }
	.p-shop__sec-head > *{
		width: 50%;
	}
  .p-shop__sec-img{
    position: static;
    margin-top: 0;
  }
	.p-shop__sec-heading{
    display: flex;
    align-items: flex-end;
		width: min(100%, 570px);
		margin-left: auto;
		margin-right: 50px;
    padding-left: 20px;
	}
  .p-shop__sec-heading .c-heading-c{
    width: 100%;
  }
  .p_shop__text{
    width: min(100%, 1240px);
    margin: 50px auto 0;
    padding: 0 20px;
  }
  .p-shop__img-list{
    flex-wrap: nowrap;
    gap: 0 3%;
    width: min(100%, 1240px);
    margin: 50px auto 0;
    padding: 0 20px;
  }
  .p-shop__img-list li{
    width: 100%;
  }
  .p-shop__img-list img{
    border-radius: 10px;
  }
}


/* ---------------------
  access
  アクセス
--------------------- */
/* p-access__sec */
.p-access__sec{
  padding-left: 3%;
	margin: 70px auto 100px;
}
.p-access__sec img{
	border-radius: 10px;
}
.p-access__sec-text p:nth-of-type(1){
  margin-top: 46px;
}
.p-access__sec-text p:nth-of-type(2){
  margin-top: 22px;
}
.p-access__sec-img{
  padding-left: 5%;
}
.p-access__sec-img li{
  margin-top: 65px;
}
.p-access__sec-img dl{
  display: table;
  width: 75%;
  max-width: 300px;
  margin-top: 20px;
  margin-left: -5%;
  padding: 20px 5%;
  background-color: var(--color--wh);
  font-weight: var(--weight-5);
}
.p-access__sec-img dd span{
  margin-right: 0.8em;
  padding: 0 0.5em;
  background-color: var(--color--bk);
  color: var(--color--wh);
  font-size: 0.8em;
}
@media screen and (min-width: 1000px) {
	.p-access__sec{
		display: flex;
		width: 100%;
		margin-top: 110px;
	}
	.p-access__sec > *{
		width: 50%;
	}
	.p-access__sec-text{
		padding-left: 20px;
	}
	.p-access__sec-text-inner{
		width: min(100%, 550px);
		margin-left: auto;
		margin-right: 50px;
	}
	.p-access__sec-text-inner > *{
		width: 100%;
	}
  .p-access__sec-img{
    padding-left: 0;
  }
  .p-access__sec-img li{
    position: relative;
    margin-top: 20px;
  }
  .p-access__sec-img li:nth-of-type(1){
    margin-top: 0;
  }
  .p-access__sec-img dl{
    position: absolute;
    left: 20px;
    bottom: 20px;
    width: 270px;
    margin-left: 0;
  }
}
@media screen and (min-width: 1200px) {
  .p-access__sec-img dl{
    left: 40px;
    bottom: 40px;
    width: 300px;
  }
}

/* p-access__map */
.p-access__map{
  display: block;
  width: 94%;
  margin: 86px auto 80px;
}
.p-access__map iframe{
  width: 100%;
  height: auto;
  aspect-ratio: 56/60;
}
@media screen and (min-width: 1000px) {
  .p-access__map{
    width: min(100%, 1840px);
    margin: 64px auto 76px;
    padding: 0 20px;
  }
  .p-access__map iframe{
    aspect-ratio: 18/5;
  }
}


/* ---------------------
  NEWS
  お知らせ
--------------------- */
/* p-access__sec */
.p-news__sec{
  box-sizing: border-box;
  padding: 0 3%;
	margin: 70px auto 100px;
}

.p-news__list,
.p-tablenav{
  width: min(100%, 1240px);
  margin: 50px auto 0;
}
.p-news__list li{
  border-bottom: 1px solid var(--color--bk);
  padding: 11px 0;
}
.p-news__list li a{
  position: relative;
  display: block;
  width: 100%;
}
.p-news__list li a::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  background-color: var(--color--key);
  margin: auto 0;
}
.p-news__list li a::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 5px;
  transform: translate(-50%, -1px) rotate(45deg);
  width: 8px;
  height: 8px;
  border-top: solid 2px var(--color--wh);
  border-right: solid 2px var(--color--wh);
  margin: auto 0;
}


/* p-top__news */

.p-top__news ul{
  margin-bottom: 40px;
  padding-bottom: 11px;
  border-bottom: 1px solid var(--color--bk);
}
@media (min-width: 1000px) {
  .p-news__list li{
    border-bottom: 1px solid var(--color--bk);
    padding: 15px;
  }
}
/* ---------------------
  NEWS
  お知らせ　詳細
--------------------- */
/* p-single-post */
.p-single-post,
.p-pagenav{
  width: min(100%, 1240px);
  margin: 50px auto 0;
}

.p-post-ttl{
  font-size: var(--heading-md);
  padding: 20px 0 40px;
  
}
.p-post-detail{
  padding: 40px 0;
  border-top: 1px solid var(--color--bk);
  border-bottom: 1px solid var(--color--bk);
}

@media (min-width: 1000px) {
  .p-post-detail{
    padding: 50px 0;
  }
}
/* wp-block-heading */
.p-post-detail .wp-block-heading {
  color: var(--color--key);
  margin-top: 1.5em;
  margin-bottom: 0.5em;
}
.p-post-detail h1{font-size: var(--heading-xl);}
.p-post-detail h2{font-size: var(--heading-md);}
.p-post-detail h3{font-size: var(--font-large);}

.p-post-detail p{
  margin: 1em 0;
}
.p-post-detail ul{
  list-style: disc;
  margin: 1em 0 1em 2em;
}
.p-post-detail ol{
  list-style: decimal;
  margin: 1em 0 1em 2em;
  
}
.p-post-detail img{
  display:block;
  width: auto;
  max-width: 100%;
  height: auto;
  margin: 20px auto;
}

/* ---------------------
  404
--------------------- */
/* p-access__sec */
.p-404__sec{
  box-sizing: border-box;
  padding: 0 3%;
	margin: 70px auto 100px;
}
.p-404__wrap{
  width: min(100%, 1240px);
  margin: 50px auto 0;
}
.p-404__read{
  font-size: var(--heading-md);
  margin-bottom: 1em;
}